# Uses of Class
org.eclipse.ui.commands.KeyConfigurationEvent

Packages that use KeyConfigurationEvent
Package
Description
org.eclipse.ui.commands
Provides support for retrieving information on Commands from the workbench.

## Uses of KeyConfigurationEvent in org.eclipse.ui.commands

Methods in org.eclipse.ui.commands with parameters of type KeyConfigurationEvent
Modifier and Type
Method
Description
`void`
IKeyConfigurationListener.`keyConfigurationChanged(KeyConfigurationEvent keyConfigurationEvent)`
Deprecated.